
Foreman - Bug #2534

paginator has i18n issues

05/21/2013 11:52 AM - Amos Benari

Status: Duplicate   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The paginator display messages with wrong pluralization. and the message is not translated.

examples:

No entries found

Displaying 1 Host - 0 Selected

Displaying all 15 Hosts  - 0 Selected

Displaying Hosts 1 - 20 of 31 in total - 0 Selected

Related issues:

Is duplicate of Foreman - Bug #2495: Paginator does not properly pluralize wh... Closed 05/13/2013

Associated revisions

Revision 1bf7cc35 - 06/04/2013 04:36 AM - Amos Benari

fixed #2534 fixes #2495 paginator has i18n issues

Revision ce81cfda - 06/04/2013 01:06 PM - Amos Benari

fixed #2534 fixes #2495 paginator has i18n issues

(cherry picked from commit 1bf7cc358e00092d2cee38cc83cb753ed31ffa89)

History

#1 - 05/21/2013 11:59 AM - Dominic Cleal

- Status changed from Assigned to Duplicate

Dupe of #2495 (I'll add some comments there).
